[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TPointerToPointerTree.Values

Values - a pointer into the array of values associated with the nodes

## Declaration

Source position: avglvltree.pas line 162

`public property TPointerToPointerTree.Values: Pointer read GetValues write SetValues; default;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.